/*
Theme Name: Smart Mag Child
Theme URI: http://theme-sphere.com/
Description: A child theme of SmartMag
Author: ThemeSphere
Author URI: http://theme-sphere.com
Template: smart-mag
Version: 1.0
*/

@import url("../smart-mag/style.css");

@media (max-width: 800px) {
.be-tvbanner {
    margin-top: 0 !important;
}
}

@media (max-width: 799px) {
.second .col-6.item:last-child.small-item {
	display: block !important;
    width: 100% !important;
}
}

@media (max-width: 768px) {
.be-tvbanner {
    margin-bottom: 28px;
}
}